body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
	.style6 {font-size: 18px; color: #FF0000; }
	.read
	{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color:#e67803;
	text-decoration:underline;
	}

.style7 {
color: #FFFFFF;
font-size: 12px;
font-style:bold;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	
}
.headingf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	
}
.headingr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:#FF0000;
	text-decoration: none;
	
}
.headingb{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:#0000FF;
	text-decoration: none;
	
}
.headingg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color:#00CC00;
	text-decoration: none;
	
}

.top_links{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	
}	

.text_all{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.text_small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
	
.text_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #6A8FCC;
	text-decoration: none;
}
.text_03 {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#640000;
	text-decoration: none;
}
.text_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #673225;
	text-decoration: none;

}
.text-06 {
	font-family:  Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
}
.text-07{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #5f7196;
	text-decoration: none;
}
.text-08{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	
}

	
.text_09{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bordertab {
	border: 1pt solid #890900;


}
	

.text_orange{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #F5D79C;
	text-decoration: none;
}
.text_dark-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color:#6F321E;
	text-decoration: none;
}
.text_chinese {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #76B1DA;
	text-decoration: none;
}
.text_chinese1 {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#0F5991;
	text-decoration: none;
}
.text_english {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003399;
	text-decoration: none;
}
.abus_points {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#3b659e;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}
.heading2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#3b659e;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}
.hm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#D70000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}
.category_heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.fcol{
color: #660000;
font-weight:bold;
 
  
 }	
